App\Library\Amazon\Classes\NumberOfSatelliteSpeakers:
    xml_root_name: NumberOfSatelliteSpeakers
    properties:
        __value:
            expose: true
            xml_value: true
            access_type: public_method
            accessor:
                getter: value
                setter: value
            type: float
